
/*! #mod-banner start */
.md24366.mod-banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24366.mod-banner .icon.reverse-x{transform:rotateY(180deg)}
.md24366.mod-banner .icon.reverse-y{transform:rotateX(180deg)}
.md24366.mod-banner .icon.white{filter:grayscale(1) brightness(15)}
.md24366.mod-banner .icon.black{filter:grayscale(1) brightness(0)}
.md24366.mod-banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24366.mod-banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24366.mod-banner .icon img:nth-child(2),.md24366.mod-banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24366.mod-banner .hover-icon:hover.icon img:first-child,.md24366.mod-banner .hover-icon:hover .icon img:first-child,.md24366.mod-banner .active-icon.icon img:first-child,.md24366.mod-banner .active-icon .icon img:first-child{opacity:0}
.md24366.mod-banner .hover-icon:hover.icon img:last-child,.md24366.mod-banner .hover-icon:hover .icon img:last-child,.md24366.mod-banner .active-icon.icon img:last-child,.md24366.mod-banner .active-icon .icon img:last-child{opacity:1}
.md24366.mod-banner .cn-wh,.md24366.mod-banner .cn-w,.md24366.mod-banner .cv-wh,.md24366.mod-banner .cv-w{display:block;width:100%}
.md24366.mod-banner .cn-wh,.md24366.mod-banner .cn-h,.md24366.mod-banner .cv-wh,.md24366.mod-banner .cv-h{display:block;height:100%}
.md24366.mod-banner .cn-wh,.md24366.mod-banner .cn-w,.md24366.mod-banner .cn-h{object-fit:contain}
.md24366.mod-banner .cv-wh,.md24366.mod-banner .cv-w,.md24366.mod-banner .cv-h{object-fit:cover}
.md24366.mod-banner .pic-box,.md24366.mod-banner .pic-box img{max-width:100%;max-height:100%}
.md24366.mod-banner.wrap,.md24366.mod-banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24366.mod-banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24366.mod-banner button,.md24366.mod-banner input,.md24366.mod-banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24366.mod-banner button{cursor:pointer}
.md24366.mod-banner .bold{font-weight:700}
.md24366.mod-banner .italic{font-style:italic}
.md24366.mod-banner .color-t{color:rgba(var(--theme),1)}
.md24366.mod-banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24366.mod-banner .banner-swp{width:100%;height:100%}
.md24366.mod-banner .banner-item{position:relative}
.md24366.mod-banner .banner-pic{position:absolute;inset:0;z-index:1}
.md24366.mod-banner .banner-cover{position:relative;display:flex;align-items:center;height:100%;color:#fff;padding:1rem 4%;z-index:5}
.md24366.mod-banner .content{height:5.1rem}
.md24366.mod-banner .banner-title{line-height:1.1428571429;margin-bottom:.25rem;text-shadow:0 0 .2rem rgba(0,0,0,.5333333333)}
.md24366.mod-banner .banner-line{width:.5rem;height:8px;background-color:#fff;box-shadow:0 0 .25rem #0008}
.md24366.mod-banner .banner-info{line-height:1.4166666667;margin-top:.25rem}
/*! #mod-banner end */

/*! #video start */
.md24366.video .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24366.video .icon.reverse-x{transform:rotateY(180deg)}
.md24366.video .icon.reverse-y{transform:rotateX(180deg)}
.md24366.video .icon.white{filter:grayscale(1) brightness(15)}
.md24366.video .icon.black{filter:grayscale(1) brightness(0)}
.md24366.video .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24366.video .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24366.video .icon img:nth-child(2),.md24366.video .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24366.video .hover-icon:hover.icon img:first-child,.md24366.video .hover-icon:hover .icon img:first-child,.md24366.video .active-icon.icon img:first-child,.md24366.video .active-icon .icon img:first-child{opacity:0}
.md24366.video .hover-icon:hover.icon img:last-child,.md24366.video .hover-icon:hover .icon img:last-child,.md24366.video .active-icon.icon img:last-child,.md24366.video .active-icon .icon img:last-child{opacity:1}
.md24366.video .cn-wh,.md24366.video .cn-w,.md24366.video .cv-wh,.md24366.video .cv-w{display:block;width:100%}
.md24366.video .cn-wh,.md24366.video .cn-h,.md24366.video .cv-wh,.md24366.video .cv-h{display:block;height:100%}
.md24366.video .cn-wh,.md24366.video .cn-w,.md24366.video .cn-h{object-fit:contain}
.md24366.video .cv-wh,.md24366.video .cv-w,.md24366.video .cv-h{object-fit:cover}
.md24366.video .pic-box,.md24366.video .pic-box img{max-width:100%;max-height:100%}
.md24366.video.wrap,.md24366.video .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24366.video .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24366.video button,.md24366.video input,.md24366.video textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24366.video button{cursor:pointer}
.md24366.video .bold{font-weight:700}
.md24366.video .italic{font-style:italic}
.md24366.video .color-t{color:rgba(var(--theme),1)}
.md24366.video{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24366.video .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center}
.md24366.video .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24366.video .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24366.video .mod-head .mod-title{line-height:1.25}
.md24366.video .vdo-cover{position:absolute;inset:0;display:flex;align-items:center;justify-content:center;background-color:#0009;pointer-events:none;z-index:5}
.md24366.video .vdo-cover.hide{opacity:0}
.md24366.video{padding-top:1rem;padding-bottom:.4rem}
.md24366.video .video-main{display:flex;align-items:center;justify-content:space-between;margin-top:.6rem}
.md24366.video .video-left{position:relative;width:9.2rem;max-width:100%}
.md24366.video .video-left{position:relative;flex-shrink:0}
.md24366.video .video-left:before{content:"";display:block;padding-top:56.3043478261%}
.md24366.video .video-left .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24366.video .video-left{cursor:pointer}
.md24366.video .video-right{flex:1;padding-left:.5rem}
.md24366.video .video-title{line-height:1.3125}
.md24366.video .info-list{padding-top:.05rem}
.md24366.video .info-item{display:flex;align-items:flex-start;line-height:1.375;margin-top:.22rem}
.md24366.video .info-label{white-space:nowrap}
.md24366.video .info-text{color:rgba(var(--sub-color),1);margin-left:.12rem}
@media(max-width:1000px){
	.md24366.video .video-main{flex-direction:column}
.md24366.video .video-left,.md24366.video .video-right{width:100%}
.md24366.video .video-right{padding-left:0;margin-top:.6rem}
}
/*! #video end */

/*! #general start */
.md24366.general .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24366.general .icon.reverse-x{transform:rotateY(180deg)}
.md24366.general .icon.reverse-y{transform:rotateX(180deg)}
.md24366.general .icon.white{filter:grayscale(1) brightness(15)}
.md24366.general .icon.black{filter:grayscale(1) brightness(0)}
.md24366.general .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24366.general .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24366.general .icon img:nth-child(2),.md24366.general .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24366.general .hover-icon:hover.icon img:first-child,.md24366.general .hover-icon:hover .icon img:first-child,.md24366.general .active-icon.icon img:first-child,.md24366.general .active-icon .icon img:first-child{opacity:0}
.md24366.general .hover-icon:hover.icon img:last-child,.md24366.general .hover-icon:hover .icon img:last-child,.md24366.general .active-icon.icon img:last-child,.md24366.general .active-icon .icon img:last-child{opacity:1}
.md24366.general .cn-wh,.md24366.general .cn-w,.md24366.general .cv-wh,.md24366.general .cv-w{display:block;width:100%}
.md24366.general .cn-wh,.md24366.general .cn-h,.md24366.general .cv-wh,.md24366.general .cv-h{display:block;height:100%}
.md24366.general .cn-wh,.md24366.general .cn-w,.md24366.general .cn-h{object-fit:contain}
.md24366.general .cv-wh,.md24366.general .cv-w,.md24366.general .cv-h{object-fit:cover}
.md24366.general .pic-box,.md24366.general .pic-box img{max-width:100%;max-height:100%}
.md24366.general.wrap,.md24366.general .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24366.general .area{margin:0 auto;width:15.2rem;max-width:100%}
.md24366.general button,.md24366.general input,.md24366.general textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24366.general button{cursor:pointer}
.md24366.general .bold{font-weight:700}
.md24366.general .italic{font-style:italic}
.md24366.general .color-t{color:rgba(var(--theme),1)}
.md24366.general{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24366.general .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center}
.md24366.general .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24366.general .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24366.general .mod-head .mod-title{line-height:1.25}
.md24366.general{padding-top:1rem;padding-bottom:.4rem;background-color:#f5f5f6}
.md24366.general.padding-bottom-80{padding-bottom:.8rem}
.md24366.general .general-main{display:flex;align-items:center;margin-top:.2rem}
.md24366.general .general-main.margin-top-60{margin-top:.6rem}
.md24366.general .swp-box{display:flex;justify-content:space-between;flex:1;min-width:0;height:100%;padding:0 .35rem}
.md24366.general .general-swp{width:11rem}
.md24366.general .general-swp:after{content:"";position:absolute;inset:0;border:1px solid rgba(var(--bd-color),1);z-index:1}
.md24366.general .general-item{position:relative;max-width:100%}
.md24366.general .general-item{position:relative;flex-shrink:0}
.md24366.general .general-item:before{content:"";display:block;padding-top:56.3636363636%}
.md24366.general .general-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24366.general .general-item{max-width:100%;background:linear-gradient(to bottom,#e5e5ed,transparent 80%);overflow:hidden}
.md24366.general .thumb-box{position:relative;width:2.4rem;margin-left:.3rem}
.md24366.general .thumb{position:absolute;inset:0}
.md24366.general .thumb-item{position:relative;flex-shrink:0}
.md24366.general .thumb-item:before{content:"";display:block;padding-top:58.3333333333%}
.md24366.general .thumb-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24366.general .thumb-item{background:linear-gradient(to bottom,#e5e5ed,transparent 80%);cursor:pointer}
.md24366.general .thumb-item:after{content:"";position:absolute;inset:0;border:1px solid rgba(var(--bd-color),1);z-index:1}
.md24366.general .thumb-item.thumb-active{border-color:rgba(var(--theme),1)}
.md24366.general .swp-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:transparent;border:1px solid rgba(var(--theme),1);pointer-events:auto;transition:.3s}
.md24366.general .swp-btn:hover{background-color:rgba(var(--theme),1)}
.md24366.general .swp-btn:hover .icon{filter:grayscale(1) brightness(15)}
@media(max-width:750px){
	.md24366.general .swp-box{flex-direction:column}
.md24366.general .general-swp{width:100%}
.md24366.general .thumb-box{width:100%;margin-top:.6rem;margin-left:0}
.md24366.general .thumb{position:static}
}
/*! #general end */

/*! #showcase start */
.md24366.showcase .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24366.showcase .icon.reverse-x{transform:rotateY(180deg)}
.md24366.showcase .icon.reverse-y{transform:rotateX(180deg)}
.md24366.showcase .icon.white{filter:grayscale(1) brightness(15)}
.md24366.showcase .icon.black{filter:grayscale(1) brightness(0)}
.md24366.showcase .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24366.showcase .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24366.showcase .icon img:nth-child(2),.md24366.showcase .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24366.showcase .hover-icon:hover.icon img:first-child,.md24366.showcase .hover-icon:hover .icon img:first-child,.md24366.showcase .active-icon.icon img:first-child,.md24366.showcase .active-icon .icon img:first-child{opacity:0}
.md24366.showcase .hover-icon:hover.icon img:last-child,.md24366.showcase .hover-icon:hover .icon img:last-child,.md24366.showcase .active-icon.icon img:last-child,.md24366.showcase .active-icon .icon img:last-child{opacity:1}
.md24366.showcase .cn-wh,.md24366.showcase .cn-w,.md24366.showcase .cv-wh,.md24366.showcase .cv-w{display:block;width:100%}
.md24366.showcase .cn-wh,.md24366.showcase .cn-h,.md24366.showcase .cv-wh,.md24366.showcase .cv-h{display:block;height:100%}
.md24366.showcase .cn-wh,.md24366.showcase .cn-w,.md24366.showcase .cn-h{object-fit:contain}
.md24366.showcase .cv-wh,.md24366.showcase .cv-w,.md24366.showcase .cv-h{object-fit:cover}
.md24366.showcase .pic-box,.md24366.showcase .pic-box img{max-width:100%;max-height:100%}
.md24366.showcase.wrap,.md24366.showcase .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24366.showcase .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24366.showcase button,.md24366.showcase input,.md24366.showcase textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24366.showcase button{cursor:pointer}
.md24366.showcase .bold{font-weight:700}
.md24366.showcase .italic{font-style:italic}
.md24366.showcase .color-t{color:rgba(var(--theme),1)}
.md24366.showcase{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24366.showcase .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center;z-index:5}
.md24366.showcase .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24366.showcase .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24366.showcase .mod-head .mod-title{line-height:1.25}
.md24366.showcase{padding-top:1rem;padding-bottom:.2rem;justify-content:flex-start;background-position:center;background-size:cover;background-repeat:no-repeat}
.md24366.showcase.padding-top-60{padding-top:.6rem}
.md24366.showcase.padding-bottom-50{padding-bottom:.5rem}
.md24366.showcase.bg{height:49.4791666667vw}
.md24366.showcase .showcase-main{margin-top:.2rem}
.md24366.showcase .showcase-pic{width:1100px;max-width:100%;margin:0 auto}
.md24366.showcase .showcase-pic.w1400{width:1400px;margin:.3rem 0 .5rem}
.md24366.showcase .showcase-box{display:flex;justify-content:center;margin-top:.2rem}
.md24366.showcase .showcase-tags{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width:10rem;max-width:100%;min-height:1rem;margin-left:-.3rem;background:linear-gradient(to right,transparent,rgba(255,255,255,.5),transparent)}
.md24366.showcase .tag{display:flex;flex-direction:column;align-items:center;margin-left:.3rem;padding:.1rem 0}
.md24366.showcase .tag-icon{width:.5rem;height:.5rem;border:2px solid #7ab7e7;border-radius:.1rem;overflow:hidden}
.md24366.showcase .tag-name{line-height:1.7142857143;margin-top:.03rem;text-align:center}
@media(max-width:500px){
	.md24366.showcase .tag{width:calc(33.3333333333% - .3rem)}
}
/*! #showcase end */

/*! #product start */
.md24366.product .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24366.product .icon.reverse-x{transform:rotateY(180deg)}
.md24366.product .icon.reverse-y{transform:rotateX(180deg)}
.md24366.product .icon.white{filter:grayscale(1) brightness(15)}
.md24366.product .icon.black{filter:grayscale(1) brightness(0)}
.md24366.product .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24366.product .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24366.product .icon img:nth-child(2),.md24366.product .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24366.product .hover-icon:hover.icon img:first-child,.md24366.product .hover-icon:hover .icon img:first-child,.md24366.product .active-icon.icon img:first-child,.md24366.product .active-icon .icon img:first-child{opacity:0}
.md24366.product .hover-icon:hover.icon img:last-child,.md24366.product .hover-icon:hover .icon img:last-child,.md24366.product .active-icon.icon img:last-child,.md24366.product .active-icon .icon img:last-child{opacity:1}
.md24366.product .cn-wh,.md24366.product .cn-w,.md24366.product .cv-wh,.md24366.product .cv-w{display:block;width:100%}
.md24366.product .cn-wh,.md24366.product .cn-h,.md24366.product .cv-wh,.md24366.product .cv-h{display:block;height:100%}
.md24366.product .cn-wh,.md24366.product .cn-w,.md24366.product .cn-h{object-fit:contain}
.md24366.product .cv-wh,.md24366.product .cv-w,.md24366.product .cv-h{object-fit:cover}
.md24366.product .pic-box,.md24366.product .pic-box img{max-width:100%;max-height:100%}
.md24366.product.wrap,.md24366.product .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24366.product .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24366.product button,.md24366.product input,.md24366.product textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24366.product button{cursor:pointer}
.md24366.product .bold{font-weight:700}
.md24366.product .italic{font-style:italic}
.md24366.product .color-t{color:rgba(var(--theme),1)}
.md24366.product{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24366.product .btn{display:inline-flex;justify-content:center;align-items:center;min-height:40em/16;padding:.1rem .2rem;border-radius:1.5em;line-height:1;white-space:nowrap;cursor:pointer;transition:.3s}
.md24366.product .btn .btn-icon{margin-left:.12rem}
.md24366.product .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24366.product .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24366.product .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24366.product .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24366.product .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;max-width:100vw;overflow:hidden;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24366.product{padding-top:1rem;padding-bottom:.4rem}
.md24366.product .product-head{position:relative;display:flex;flex-direction:column;align-items:center;padding-top:.15rem;text-align:center}
.md24366.product .product-title{line-height:1.25;margin-bottom:.15rem}
.md24366.product .product-line{width:.4rem;height:5px;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24366.product .product-bg{position:absolute;top:0;left:50%;transform:translate(-50%);font-size:1.2rem;line-height:.8;color:#b3b6bc1a}
.md24366.product .product-main{margin-top:.9rem}
.md24366.product .product-list{display:flex;flex-wrap:wrap}
.md24366.product .product-item{position:relative;display:block}
.md24366.product .product-item{width:calc((100% - .9rem) / 3)}
.md24366.product .product-item:nth-child(n+2){margin-left:.45rem}
.md24366.product .product-item:nth-child(3n+1){margin-left:0}
.md24366.product .product-item:nth-child(n+4){margin-top:.45rem}
.md24366.product .product-item{position:relative;flex-shrink:0}
.md24366.product .product-item:before{content:"";display:block;padding-top:115.5555555556%}
.md24366.product .product-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24366.product .product-item{border:solid 1px #d1d1d1;border-radius:.2rem;background:linear-gradient(to bottom,#e5e5ed,transparent 60%);overflow:hidden;transition:.3s}
.md24366.product .product-item:hover{transform:translateY(-5px);box-shadow:0 0 .15rem #0005}
.md24366.product .product-item:hover img{transform:scale(1.05)}
.md24366.product .product-item:hover .title{color:rgba(var(--theme),1)}
.md24366.product .title{position:absolute;top:0;left:0;right:0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;max-width:100%;max-height:2.5555555556em;-webkit-line-clamp:2;line-height:1.2777777778;padding:.4rem .2rem 0;text-align:center;transition:.3s;z-index:5}
.md24366.product .btn-box{display:flex;justify-content:center;margin-top:.4rem}
.md24366.product .btn{min-width:1.8rem;min-height:2.75em;color:rgba(var(--theme),1);border:1px solid rgba(var(--theme),1)}
.md24366.product .btn:hover{color:#fff;background-color:rgba(var(--theme),1)}
@media(max-width:750px){
	.md24366.product .product-item{width:calc((100% - .45rem)/2)}
.md24366.product .product-item:nth-child(n+2){margin-left:.45rem}
.md24366.product .product-item:nth-child(odd){margin-left:0}
.md24366.product .product-item:nth-child(n+3){margin-top:.45rem}
.md24366.product .product-bg{font-size:.8rem}
}
/*! #product end */
